/*career*/
.career-list img.sppb-img-responsive {
    filter: invert(1);
}

.career-details.view-article .entry-header {
    display: none;
}

.back-to-career {
    padding: 0!important;
    border: 0px!important;
}

.back-to-career:hover {
    background:transparent!important;
    opacity:0.3!important; color:#000!important;
}